.values-section {
    padding: 120px 0 209px;
}

.values-section .section-subtitle {
    color: #333;
}

.values-section .section-title {
    color: #333;
}
.values-section .desc{
    font-size:16px;
    line-height:30px;
    color: #666;
    margin-top:30px;
}
.values-section .values-grid {
    margin-top: 75px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.values-section .values-grid1{
    grid-template-columns: repeat(4, 1fr);
}
.values-section .value-card {
    background: #f4f4f4;
    border-radius: 10px;
    min-height: 330px;
    /**/
    transition: all .6s;
    display: flex;
    overflow: hidden;
}
.values-section .value-card:nth-child(2n){
    flex-direction:row-reverse;
}
.values-section .value-card>div{
    width:50%;
}
.values-section .value-card1{
    display:block;
     padding: 28px; 
}
.values-section .value-card-left{
    padding: 50px;
}
.values-section .value-card-right{
    background:#f8f8f8
}
.values-section .value-card-right .pic{
    height:100%;
    border-radius:10px
}
.values-section .value-card-right .pic img{
     height:100%;
    object-fit:cover;
}
.values-section .value-card1:hover {
    transform: translateY(-10px);
    background-color: rgba(0, 140, 214, 1);
}

.values-section .value-card .value-num {
    font-family: HarmonyOS Sans SC;
    font-weight: bold;
    color: rgba(231, 236, 239, 0);
    text-stroke: 1px #DDDDDD;
    -webkit-text-stroke: 1px #DDDDDD;
}

.values-section .value-card1:hover .value-num {
    color: rgba(255, 255, 255, 1);
    -webkit-text-stroke: inherit;
    text-stroke: inherit;
}

.values-section .value-card h3 {
    font-weight: bold;
    font-size: 24px;
    color:#333;
    line-height: 1.5;
    transition: all .6s;
}
.values-section .value-card1 h3{
    color: #008CD6;
    margin-top: 1.6em;
}
.values-section .value-card p {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 30px;
    transition: all .6s;
}

.values-section .value-card1:hover p,
.values-section .value-card1:hover h3 {
    color: rgba(255, 255, 255, 1);
}

.pain-points {
    padding: 110px 0 120px;
    background: RGBA(250, 250, 250, 1);
}

.pain-points .pain-grid {
    margin-top: 45px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}

.pain-points .pain-item {
    padding: 36px 33px;
    background: #FFFFFF;
    border-radius: 5px;
    transition: all .6s;
}

.pain-points .pain-item:hover {
    background-color: rgba(0, 140, 214, 1);
}

.pain-points .pain-item h3 {
    font-weight: 400;
    font-size: 24px;
    color: #222222;
    line-height: 30px;
    transition: all .6s;
}

.pain-points .pain-item p {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 1em;
    transition: all .6s;
}

.pain-points .pain-item:hover p,
.pain-points .pain-item:hover h3 {
    color: #fff
}

.solution-section {
    padding: 141px 0;
    display: none;
}

.solution-section .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.solution-section .solution-text {
    width: 42.16%;
}

.solution-section .solution-title {
    font-weight: bold;
    color: #008CD6;
    line-height: 1.2;
    margin-top: 2.8em;
}

.solution-section .solution-des {
    font-weight: 400;
    font-size: 24px;
    color: #222222;
    line-height: 1.25;
    margin-top: 2.5em;
}

.solution-section .solution-img {
    width: 54.21%;
}

.solution-section .solution-img img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

@media (max-width:1199px) {
    .values-section .value-card-left{
        padding:25px;
    }
    .scenarios,
    .solution-section,
    .pain-points,
    .values-section {
        padding: 75px 0;
    }

    .cases-section {
        padding-top: 120px;
    }

    .solution-section .solution-des,
    .solution-section .solution-title,
    .values-section .values-grid {
        margin-top: 45px;
    }

    .values-section .value-card1 h3 {
        font-size: 22px;
        margin-top: 1em;
    }

    .values-section .value-card p {
        margin-top: 1em;
    }

    .values-section .value-card {
        min-height: 0;
    }

    .pain-points .pain-grid {
        gap: 25px;
    }
    .solution-section .solution-des{
        font-size: 22px;
    }
}

@media (max-width:1024px) {
    .solution-section .solution-des{
        font-size: 20px;
    }
    .pain-points .pain-grid {
        margin-top: 45px;
    }

    .pain-points .pain-item p {
        margin-top: .5em;
    }

    .pain-points .pain-item h3 {
        font-size: 22px;
    }

    .values-section .value-card h3 {
        font-size: 22px;
    }

    .values-section .values-grid1 {
        grid-template-columns: repeat(2, 1fr);
    }

    .scenarios,
    .solution-section,
    .pain-points,
    .values-section {
        padding: 65px 0;
    }

    .cases-section {
        padding-top: 65px;
    }
    .values-section .desc{
        margin-top:20px;
    }
    .solution-section .solution-des,
    .solution-section .solution-title,
    .values-section .values-grid {
        margin-top: 40px;
    }

    .pain-points .pain-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .values-section .value-card-left{
        padding:0;
    }
    .values-section .value-card>div{
        width:100%;
    }
    .values-section .value-card:nth-child(2n),
    .values-section .value-card{
        flex-direction:column;
    }
    .values-section .value-card{
        padding:25px;
        gap: 20px;
    }
    .solution-section .solution-des{
        font-size: 18px;
        line-height: 1.5;
    }
    .solution-section .solution-text,
    .solution-section .solution-img{
        width: 100%;
    }
    .solution-section .solution-img{
        margin-top: 35px;
    }
    .solution-section .container{
        flex-direction: column;
    }
    .pain-points .pain-grid {
        margin-top: 30px;
    }

    .pain-points .pain-item h3 {
        font-size: 20px;
    }

    .values-section .value-card1 h3 {
        margin-top: 20px;
        margin-top: .7em;
    }

    .scenarios,
    .solution-section,
    .pain-points,
    .values-section {
        padding: 55px 0;
    }

    .cases-section {
        padding-top: 55px;
    }

    .solution-section .solution-des,
    .solution-section .solution-title,
    .values-section .values-grid {
        margin-top: 30px;
    }

    .pain-points .pain-grid,
    .values-section .values-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .pain-points .pain-item {
        padding: 25px;
    }
}

@media (max-width: 500px) {
    .solution-section .solution-img{
        margin-top: 27px;
    }
    .solution-section .solution-des{
        font-size: 16px;
    }
    .pain-points .pain-grid {
        margin-top: 25px;
    }

    .pain-points .pain-item {
        padding: 20px;
    }

    .values-section .value-card h3 {
        font-size: 20px;
        margin-top: .5em;
    }

    .values-section .value-card p {
        margin-top: .3em;
    }

    .values-section .value-card {
        padding: 20px;
    }

    .scenarios,
    .solution-section,
    .pain-points,
    .values-section {
        padding: 45px 0;
    }

    .cases-section {
        padding-top: 45px;
    }

    .solution-section .solution-des,
    .solution-section .solution-title,
    .values-section .values-grid {
        margin-top: 25px;
    }
}